/usr/pkgsrc/sysutils/boxbackup-client/patches/patch-aa
/usr/pkgsrc/sysutils/boxbackup-client/patches/patch-ab
/usr/pkgsrc/sysutils/boxbackup-client/patches/patch-ac
/usr/pkgsrc/sysutils/boxbackup-client/patches/patch-infrastructure_BoxPlatform.pm.in
